/*NHKスクープBOX LINK用　20160926
---------------------------------------------------------------------------*/
#scoopframe {
	background: url(../images/main_back_top.png) repeat-x bottom #2e70a4; background-size: 50% 50%; }
#scoopframe .model-img {
	width: 90%; margin:0 auto; margin-top: 15px; margin-bottom: 12px; }
#scoopframe table {
	font-size:84%; margin-bottom:25px; }
#scoopframe td {
	text-align:left;}
#scoopframe .btn-img {
	width: 60%; padding:0; margin:0 auto; background:none; border:none; margin-bottom:20px; }
#scoopframe h4{ font-size:75%; margin:0; padding:0; }
#scoopframe p{ font-size:75%; margin:0; padding:0; }


#scoopframe-sp {
	background:#2e70a4;}
#scoopframe-sp .model-img {
	width: 90%; margin:0 auto; margin-top: 15px; margin-bottom: 12px; }
#scoopframe-sp table {
	font-size:100%; margin:0 auto; margin-bottom:25px; }
#scoopframe-sp td {
	text-align:left;}
#scoopframe-sp .btn-img {
	width: 60%; padding:0; margin:0 auto; background:none; border:none; margin-bottom:20px; }
#scoopframe-sp h4{ font-size:85%; margin:0; padding:0; }
#scoopframe-sp p{ font-size:85%; margin:0; padding:0; }
